This package browser is in early development. Mind the rough edges.

libunibreak 5.0

Unicode line breaking and word breaking algorithms

Libunibreak is an implementation of the line breaking and word breaking algorithms as described in Unicode Standard Annex 14 and Unicode Standard Annex 29. It is designed to be used in a generic text renderer.

Installation

Install libunibreak 5.0 as follows:

guix install libunibreak@5.0

Or install the latest version:

guix install libunibreak

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.